#include "ui/MainWindow.h"

#include <QApplication>

int main(int argc, char *argv[]) {
  QApplication a(argc, argv);
  a.setApplicationName("RunTest");

  MainWindow w;
  w.show();
  return a.exec();
}
